漏洞信息详情

PLE CMS 'login.php' SQL注入漏洞

  • CNNVD编号:CNNVD-200902-041
  • 危害等级: 高危
  • CVE编号: CVE-2009-0394
  • 漏洞类型: SQL注入
  • 发布时间: 2009-02-03
  • 威胁类型: 远程
  • 更新时间: 2009-02-03
  • 厂        商: ple_cms
  • 漏洞来源: darkjoker

漏洞简介

Pre Lecture Exercises (PLEs) CMS 1.0 beta 4.2版本中的login.php存在SQL注入漏洞。远程攻击者可以借助school参数,执行任意的SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://webscripts.softpedia.com/script/Quizz/PLE-CMS--36040.html

参考网址

来源: BID

名称: 33524

链接:http://www.securityfocus.com/bid/33524

来源: MILW0RM

名称: 7917

链接:http://www.milw0rm.com/exploits/7917

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多